[Urządzenia i drukarki]

Poniżej wyjaśnimy, w jaki sposób korzystać z funkcji Bluetooth w [Urządzeniach i drukarkach], która jest dostępna w Windows 7.

Przygotowanie do korzystania z programu

Włącz ikonę Bluetooth i menu w [Urządzeniach i drukarkach]
Instrukcje
  1. Podczas uruchamiania Bluetooth otworzy się komunikat „Czy chcesz wyświetlić ikonę Bluetooth w [Urządzeniach i drukarkach]?”; wybierz [OK].
  2. Ponownie uruchom komputer
    Uwaga

Jeśli krok 1 nie spowoduje otwarcia nowego okna, postępuj zgodnie z poniższym:

  1. Kliknij prawym przyciskiem myszy ikonę Bluetooth, wybierz [Opcje] > [Windows 7], a następnie zaznacz [Wyświetl ikonę Bluetooth.]
  2. Ponownie uruchom komputer

Szczegóły [Urządzeń i drukarek]

Kliknij dwukrotnie następujące ikony [Urządzenia i drukarki], aby uruchomić ustawienia Bluetooth.

- Nazwa ikony i menu

Nazwa Menu
Ikona Bluetooth
Kliknij ikonę prawym przyciskiem myszy, aby wyświetlić następujące menu:
  • Ustawienia Bluetooth
  • Asystent Bluetooth
  • Wymiana informacji Bluetooth
  • Bezprzewodowe przesyłanie plików
  • Zdalny aparat
  • Dodaj nowe połączenie
  • Opcje
  • Pomoc
  • Wersja
  • Ukryj ikonę
Ikona audio
Kliknij ikonę prawym przyciskiem myszy, aby wyświetlić następujące menu:
  • Ustawienia Bluetooth
  • Ustawienia dźwięku
  • Opcje
Ukryj funkcję Bluetooth w [Urządzeniach i drukarkach]

Ukryj Bluetooth w [Urządzeniach i drukarkach].
Instrukcje
  1. Kliknij prawym przyciskiem myszy ikonę Bluetooth, wybierz [Opcje] > [Windows 7], a następnie usuń zaznaczenie funkcji [Wyświetl ikonę Bluetooth]
  2. Ponownie uruchom komputer